RevCGI Hosts?

Chipp Walters chipp at chipp.com
Thu Feb 21 22:14:01 EST 2008


Jacque,

I did confirm that 2.9 dp3 works as long as the first line has the -ui
switch:

#!revolution -ui

I would imagine the dp 4 is the same. Just thought you should know.

-C



More information about the Use-livecode mailing list